@font-face {
font-family: 'Avenir LT Pro 65';
src: url('AvenirLTPro-MediumOblique.woff2') format('woff2'),
url('AvenirLTPro-MediumOblique.woff') format('woff');
font-weight: 500;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 65';
src: url('AvenirLTPro-Black.woff2') format('woff2'),
url('AvenirLTPro-Black.woff') format('woff');
font-weight: 900;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 55 Roman';
src: url('AvenirLTPro-Oblique.woff2') format('woff2'),
url('AvenirLTPro-Oblique.woff') format('woff');
font-weight: normal;
font-style: italic;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro';
src: url('AvenirLTPro-Medium.woff2') format('woff2'),
url('AvenirLTPro-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro';
src: url('AvenirLTPro-Roman.woff2') format('woff2'),
url('AvenirLTPro-Roman.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 65';
src: url('AvenirLTPro-BlackOblique.woff2') format('woff2'),
url('AvenirLTPro-BlackOblique.woff') format('woff');
font-weight: 900;
font-style: italic;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 35';
src: url('AvenirLTPro-LightOblique.woff2') format('woff2'),
url('AvenirLTPro-LightOblique.woff') format('woff');
font-weight: 300;
font-style: italic;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro';
src: url('AvenirLTPro-Book.woff2') format('woff2'),
url('AvenirLTPro-Book.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 45 Book';
src: url('AvenirLTPro-BookOblique.woff2') format('woff2'),
url('AvenirLTPro-BookOblique.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro';
src: url('AvenirLTPro-Light.woff2') format('woff2'),
url('AvenirLTPro-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 55 Roman';
src: url('AvenirLTPro-HeavyOblique.woff2') format('woff2'),
url('AvenirLTPro-HeavyOblique.woff') format('woff');
font-weight: bold;
font-style: italic;
font-display: swap;
}@font-face {
font-family: 'Avenir LT Pro 55 Roman';
src: url('AvenirLTPro-Heavy.woff2') format('woff2'),
url('AvenirLTPro-Heavy.woff') format('woff');
font-weight: bold;
font-style: normal;
font-display: swap;
}